@charset "utf-8";
/* CSS Document */

#wrapper{
  width:850px;
  margin:0 auto;
}

#header{
  margin-bottom:70px;
  width:850px;
}

#header #etcnav{
  list-style:url(../top-img/bullet.png);
  position:relative;
  top:40px;
  left:800px;
  line-height:1.0;
}

#header #grovalnav{
	margin-top:10px;
	width:850px;
}

#header #grovalnav li{
  display:block;
  float:left; 
}

#header #grovalnav li a{
	font-size:small;
    color:#222;
    background-color:#Fff;
    border-right:4px solid #999;
    display:block;
	width:137px;
    /** width:164px; **/
    text-align:center;
    padding:6px 0;<div id="photocase-in">
} 
#header #grovalnav li:first-child{
	border-left:4px solid #999;
}

#header #grovalnav li a:hover{
	font-size:small;
    color:#f00;
	background-color:#ffc;
}

/**
#header #grovalnav li a{
	font-size:14px;
    color:#222;
    background-color:#Fff;
    border-right:5px solid #999;
    display:block;
    width:164px;
    text-align:center;
    padding:6px 0;
} 

#header #grovalnav li:first-child{
	border-left:5px solid #999;
}

#header #grovalnav li a:hover{
	font-size:14px;
    color:#f00;
	background-color:#ffc;
}

**/


#header #grovalnav :after{
  content:"";
  display:block;
  clear:both;
}

#content{
  clear:left;
}

#content h2{
	font-size:larger;
	text-align:center;
	letter-spacing:0.2em;
	color:#F63;
	margin-bottom:5px;
}
#content #lead{
	line-height:2.0;
	text-align:center;
	color:#444;
	margin-bottom:10px;
}

#map-box{
	float:left;
	width:190px;
	margin-right:10px;	
}
#map-box #ichizu{
	border-top:15px solid #390;
	padding-top:7px;
}
#map-box p{
	text-align:center;
	margin-top:10px;
}
 
#map-box #anime{
	margin-top:280px;
}

#table-box {
	width:650px;
	float:right;
}

table{
	width:647px;
}
table td{
	padding:5px 0 0 10px;
}
table th{
	padding:5px 0;
	color:#444;	
}
table,th,td{
	border:1px solid #F00;
	border-collapse:collapse;
}


#photo-box{
	clear:both;
	border:1px solid #060;
	margin-top:10px;
}

#photo-box img{
	display:block;
	margin:10px auto 10px;
}

#photo-box p{
	text-align:center;
	margin: 0;
	color:#C30;
}

#content:after{
  content:"";
  display:block;
  clear:both;
}
#footer{
  clear:both;
  margin-top:20px;
  text-align:center;
  font-size:small;
}

#kazarikei img{
  margin:0 auto;
  margin-bottom:5px;
}